## rngom 0+201103+svn20110406

=== debian/changelog ===
rngom (0+201103+svn20110406-1) unstable; urgency=low

  * Initial release (Closes: #734052)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 14 Jan 2014 15:23:36 +0100
