=== debian/watch ===
# 'debian/rules get-orig-source' used instead, since the tarball needs to be generated
